CREATE TABLE [dbo].[TBL_SERVICE_GUV_O21] (
   [Acct Nr] [varchar](1) NOT NULL,
   [Ledger Accts Name] [varchar](1) NOT NULL,
   [Product Group] [varchar](1) NOT NULL,
   [Repair Group] [varchar](1) NOT NULL,
   [Order Number] [varchar](50) NULL,
   [RG-Typ] [varchar](50) NULL,
   [RG-Nummer] [varchar](50) NULL,
   [RG-Typ-Nr] [varchar](11) NULL,
   [Rechtseinheit_ID] [varchar](10) NULL,
   [Rechtseinheit_Name] [varchar](50) NULL,
   [Fabrikat_Order_By] [varchar](1) NOT NULL,
   [Betrieb_ID] [varchar](10) NULL,
   [Betrieb_Name] [varchar](50) NULL,
   [Serviceberater] [varchar](107) NULL,
   [Umsatzart] [varchar](6) NOT NULL,
   [verk. Stunden] [numeric](15,6) NULL,
   [benutzte Zeit (Auftrag)] [decimal](26,12) NULL,
   [DG] [int] NOT NULL,
   [Zuordnung_Funktion] [varchar](1) NOT NULL,
   [Zuordnung_Produktbuchungsgruppe] [varchar](255) NULL,
   [Produktbuchungsgruppe] [varchar](270) NULL,
   [Kostenstelle] [varchar](1) NOT NULL,
   [Auftragsart] [varchar](7) NOT NULL,
   [Kunde] [varchar](110) NULL,
   [Kundenart] [varchar](1) NOT NULL,
   [Order_Desc_100] [varchar](308) NULL,
   [Auftragsposition] [varchar](363) NULL,
   [Repair_Group_Desc] [varchar](1) NOT NULL,
   [Rechnung/Gutschrift] [varchar](8) NOT NULL,
   [FZG-Altersstaffel] [varchar](1) NOT NULL,
   [VK < EK] [varchar](1) NOT NULL,
   [PLZ_1_Stelle] [varchar](1) NOT NULL,
   [PLZ_2_Stelle] [varchar](1) NOT NULL,
   [PLZ_3_Stelle] [varchar](1) NOT NULL,
   [PLZ_4_Stelle] [varchar](1) NOT NULL,
   [PLZ] [varchar](1) NOT NULL,
   [Invoice Date] [datetime] NULL,
   [Lohn] [numeric](38,13) NULL,
   [NL Lohn] [numeric](38,13) NULL,
   [Fremdl.] [numeric](38,13) NULL,
   [EW Fremdl.] [numeric](26,12) NULL,
   [Teile_gesamt] [numeric](38,13) NULL,
   [EW Teile_gesamt] [numeric](26,12) NULL,
   [NL Teile] [numeric](38,13) NULL,
   [Mietw.] [numeric](38,13) NULL,
   [Sonst.] [numeric](38,13) NULL,
   [EW Sonst.] [int] NOT NULL,
   [EW Mietw.] [int] NOT NULL,
   [NL %] [numeric](9,6) NULL,
   [Kulanz %] [numeric](9,6) NULL,
   [NL Lohn %] [numeric](9,6) NULL,
   [NL Teile %] [numeric](9,6) NULL,
   [Kul. Lohn %] [numeric](9,6) NULL,
   [Kul. Teile %] [numeric](9,6) NULL,
   [verk. Std. Monteur] [numeric](15,6) NULL,
   [Gruppe Id] [varchar](10) NULL,
   [Woche] [varchar](1) NOT NULL,
   [Gruppe Name] [varchar](50) NULL,
   [Fabrikat operativ] [varchar](255) NULL,
   [Fabrikat_GC_Marken_Order_Line] [varchar](1) NOT NULL,
   [Position] [varchar](358) NULL,
   [Kunde_RG] [varchar](110) NULL,
   [Source Table] [varchar](7) NULL,
   [Datum] [date] NULL,
   [Jahr/Monat] [nvarchar](4000) NULL,
   [Aktueller Tag] [date] NULL,
   [Monatserster] [date] NULL,
   [Monatsletzter] [date] NULL,
   [MUN_DATE] [varchar](67) NULL,
   [Mitgliedsname] [varchar](61) NULL,
   [Beginn Geschäftsjahr] [date] NULL,
   [Monat_Jahr] [nvarchar](4000) NULL,
   [Anz. Rg.] [int] NULL,
   [Anz. Rg. / Auftr.] [varchar](20) NULL
)


GO
